
/* --------------------------------------------- 
* Filename:     i15gas-style.css
* Version:      1.0.0 (2026-03-24)
               
* Website:      https://www.aventecho.com
* Description:  i15gas Style
* Author:       Aventecho
                aventecho@gmx.com
-----------------------------------------------*/

body {
  font-family: sans-serif;
  font-size: 18px;
  line-height: 1.62em;
  color: #444;
  overflow-x: hidden;
  /*background: #fffbc5;*/
  }
  
p{ margin: 0 0 20px 0; }

.h1, .h2, .h3, h1, h2, h3 {
  margin-top: 10px;
  margin-bottom: 20px;
}

h1, .h1{ font-size: 2em; font-weight: normal; color: #333; }

h2, .h2{ font-size: 1.8em; font-weight: normal; color: #333; }

h3, .h3{ font-size: 1.6em; font-weight: normal; color: #333; }

h4, .h4{ font-size: 1.4em; font-weight: normal; color: #333; }


h1, .h1,
h2, .h2,
h3, .h3,
h4, .h4 { 
transition: all 0.3s ease;
 }

img{ max-width: 100%; height: auto; }
  
.brand.logo{
  margin-right: 5px;
  width: 50px;
}

a{
  color: #962c3e;
}

a:hover{
  color: #962c3e;
}

ol, ul {
  padding-left: 15px;
}

ul.links.inline{
  padding: 0;
}

ul.links.inline li{
  list-style: none;
}

.block{
  margin-bottom: 20px;
}

.main-header{
  padding: 10px 0;
  background-size: cover;
  position: relative;
  /*background: #f9f9f9;*/
}

.main-menuwrap nav{
  border: 0;
  margin: 0;
  padding: 0;
  position: relative;
  z-index: 1;
  border-radius: 0;
  min-height: auto;
}

.main-header .region{
  position: relative;
  z-index: 2;
  margin-bottom: 0px;
}

.main-header .region-header{
  /*display: inline-block;*/
  display: flex;
}


/*region header*/

.site-branding{
  margin: 0;
}

.brand.logo{
  margin-right: 5px;
}

.region-header .brand {
  display: inline-block;
  vertical-align: middle;
  line-height: 130%;
  color: #2d2d2d;
}

.site-name a{
	font-size: 22px;
	color: #962c3e;
	letter-spacing: 0.05em;
	transition: all 0.3s ease;
}

.site-name a:hover{
	text-decoration: none;
}


.brand.site-name {
	text-align: center;
	transition: all 0.3s ease;
}

.site-branding__name {
	text-transform: uppercase;
}

.site-branding__slogan {
	font-size: 14px;
 letter-spacing: 0.05em;
 transition: all 0.3s ease;
}


/*Banner*/

.welcome-banner-text{
  text-align: center;
  line-height: 160%;
  max-width: 600px;
  padding: 90px 0;
}

.welcome-banner-text h2{
  font-size: 30px;
  font-weight: bold;
  color: #fff;
}

.region-page-title {
  padding: 0;
  margin: 20px 0;
}

/*top widget*/

.topwidget{
  padding: 20px 0;
}

.topwidget .fa{
  font-size: 60px;
  background: #4D4F4A;
  width: 120px;
  height: 120px;
  padding: 32px;
  border-radius: 50%;
  color: #fff;
  margin-bottom: 20px;
}

.topwidget .region{
  background: #FCFCFC;
  border: 1px solid #F1F1F1;
  padding: 15px;
}

.topwidget h2{
  margin-top: 0;
}

.topwidget p:last-child{
  margin: 0;
}

/*footerwidget*/

.footerwidget{
  background: #272727;
  color: #8A8A8A;
  padding: 10px 0;
}

.footerwidget img.left{
  float: left;
  margin: 10px 10px 0 0;
}

.copyright{
  background: #000;
  color: #777;
}

.copyright p{
  margin: 13px 0;
}

.footerwidget h2,
.footerwidget .h2{
  color: #FFF;
}

/*bottom-widgets*/

.bottom-widgets{
  text-align: center;
  background: #FBFBFB;
  padding: 10px 0;
}

.bottom-widgets .region{
  padding: 10px;
  background: #DEDEDE;
}


/*Footer menu*/

.footer-menu{
  margin: 0;
  border: 0;
  background: #3C3B3B;
  color: #fff;
}

.footer-menu ul{
  margin: 10px 0;
  padding: 0;
}

.footer-menu nav li{
  display: inline-block;
}

.footer-menu nav li a{
  display: block;
  padding: 4px 20px 4px 0;
}

.google_map p,
.google_map .block{
  margin: 0;
}

.google_map iframe{
  display: block;
}

/*Credit link*/

.credit-link{
  text-align: left;
}

/*SOCIAL MEDIA*/

.social-media{
  margin: 10px auto;
  overflow: hidden;
  text-align: center;
  display: block;
}

.social-media a {
  width: 30px;
  height: 30px;
  color: #fff;
  display: inline-block;
  margin: 0 10px 0 0;
  text-align: center;
  background: #3262b9;
  font-size: 14px;
  line-height: 220%;
  border-radius: 50%;
  -webkit-border-radius: 50%;
}

.social-media a.whatsapp{
  background: #25d366;
}

.social-media a.twitter{
  background: #000;
}

.social-media a.linkedin{
  background: #069;
}

.social-media a.rss{
  background: #FF6D00;
}

.social-media a:hover{
  opacity: .6;
}

/*FORM*/

input, button, select, textarea{
  padding: 5px;
  border: 1px solid #C7C7C7;
}

.contact-message-form label{
  display: inline-block;
  font-weight: 500;
  margin-bottom: 5px;
  line-height: 100%;
}

.btn, 
input[type="submit"]{
  background: #962c3e;
  color: #fff;
  border: 1px solid #ddd;
  border-radius: 20px;
  padding: 6px 20px;
  cursor: pointer;
}

.btn:hover, 
input[type="submit"]:hover{
  /*background: #7c2433;*/
  background: #ae3247;
  border: 1px solid #fff;
  color: #fff;
}

.btn:focus, 
input[type="submit"]:focus{
  background: #7c2433;
  border: 1px solid #ddd;
  color: #fff;
}


/*FRONT PAGE*/

.path-frontpage .feed-icon{
  display: none;
}

/*MENU*/

.navbar-default .navbar-toggle{
  background: #fff;
  margin-right: 0;
}

nav h2{
  display: none;
}

.menu-base-theme,
.menu-base-theme a, 
.menu-base-theme a:hover, 
.menu-base-theme a:focus, 
.menu-base-theme a:active, 
.menu-base-theme a.highlighted{
  background: none;
}

.menu-base-theme li a{
  background: #FBFBFB;
  color: #000;
}

.main-menu {
  position: relative;
  z-index: 9999;
}

.region-primary-menu{
  /*display: none;
  background: #fff;
  width: 100%;
  margin-top: 20px;*/
}

.menu-base-theme a{
  border-bottom: 1px solid #EEF0F7;
}

.menu-base-theme a span.sub-arrow{
  color: #999;
  font-size: 22px;
  padding: 5px;
  border-radius: 2px;
  border: 1px solid #DCDCDC;
  background: #EFEFEF;
}

.menu-base-theme a span.sub-arrow::after {
  content: '+';
}

.navbar-toggle{
  z-index: 999;
  background: #333;
}

.navbar-toggle {
  position: relative;
  float: right;
  padding: 6px 10px;
  margin-top: 4px;
  margin-bottom: 4px;
  background-color: transparent;
  background-image: none;
  border: 1px solid transparent;
  border-radius: 4px;
  background: #333;
  color: #fff;
  font-size: 1.5em;
  cursor: pointer;
}

.navbar-toggle .icon-bar {
  background: #ffff;
}

/*breadcrumb*/

.breadcrumb{
  background: none;
  padding: 0;
  margin: 0;
  border-bottom: 1px solid #eee;
}

.breadcrumb ul,
.breadcrumb ol{
  padding: 0;
  margin: 8px 0;
}

.breadcrumb ul li,
.breadcrumb ol li{
  display: inline-block;
  padding-right: 10px;
}

.breadcrumb ul li:after,
.breadcrumb ol li:after{
  content: ">";
  padding-left: 10px;
}

.breadcrumb ul li:last-child:after,
.breadcrumb ol li:last-child:after{
  content: "";
  padding: 0px;
}

/*search form*/

.region-search{
  /*display: none;*/
}

#search-block-form{
  display: table;
  width: 100%;
}

#search-block-form .form-item,
#search-block-form .form-actions{
  display: table-cell;
  vertical-align: top;
}

.block-search input{
  width: 100%;
}

.block-search .form-actions .form-submit {
  border-radius: 0;
  padding: 5px;
}

.block-search{
  margin: 0;
}

/*Demo typography*/

.bd-example {
  position: relative;
  padding: 20px;
  border: 2px solid #f7f7f9;
}

.highlight{
  padding: 20px;
  background-color: #f7f7f9;
}

.highlight pre{
  border: 0;
  background: none;
}

.bd-example-type .table tr:first-child td {
  border-top: 0;
}

.bd-example-type h1, 
.bd-example-type h2, 
.bd-example-type h3, 
.bd-example-type h4, 
.bd-example-type h5, 
.bd-example-type h6 {
  margin: 0;
}

.bd-example-type .table td {
  padding: 15px 0;
  border-color: #eee;
}

/*Contact form*/

.contact-message-feedback-form{
  max-width: 650px;
  margin: 0 auto;
  border: 1px solid #eee;
  padding: 10px 30px;
  background: #fafafa;
}

.contact-message-feedback-form .form-text,
.contact-message-feedback-form .form-email,
.contact-message-feedback-form .form-textarea{
  width: 100%;
}

/*user-login-form*/

.user-login-form,
.user-form,
.user-pass{
  max-width: 650px;
  margin: 40px auto;
  border: 1px solid #ddd;
  padding: 10px 30px;
  background: #FBFBFB;
}

.user-login-form .form-text,
.user-login-form .form-email,
.user-form .form-text,
.user-form .form-email,
.user-pass .form-text{
  width: 100%;
}

.form-composite > .fieldset-wrapper > .description, 
.form-item .description {
  font-size: 11px;
  color: #999;
  font-style: italic;
}

/*Maintainance*/

.maintenance-page{
  background: url(../images/maintenance-bg.png) #66CBFF center no-repeat;
  color: #fff;
  text-align: center;
  padding-top: 220px;
  padding-bottom: 100px;
  font-size: 18px;
  color: #000;
}

.maintenance-msg {
  margin: 20px 0;
  background: rgba(242, 244, 207, 0.88);
  padding: 20px 30px;
  display: inline-block;
  color: #404040;
  border: 1px solid #fff;
  box-shadow: 5px 5px 0px #FFFFFF;
  font-size: 14px;
}

.maintenance-msg h1{
  text-transform: uppercase;
  font-weight: bold;
}

.maintenance-page .brand,
.maintenance-page .name-and-slogan{
  display: inline-block;
  vertical-align: middle;
}

.maintenance-page .site-name a{
  color: #404040;
}

.maintenance-page .site-slogan,
.maintenance-page .name-and-slogan{
  display: none;
}

/*Comment*/

.comment-wrap{
  overflow: hidden;
  margin-bottom: 20px;
  padding-bottom: 20px;
  border-bottom: 1px solid #F5F5F5;
}

.comment-wrap .author-details{
  float: left;
  width: 20%;
}

.comment-wrap .author-comments{
  padding-left: 5px;
  float: left;
  width: 80%;
}

.comment-submitted{
  padding: 5px 10px;
  border: 1px solid #eee;
  font-size: 12px;
  margin-bottom: 5px;
  display: block;
}

.comment-wrap .author-comments h3{
  margin-top: 10px;
}

.comment-wrap .author-comments p{
  margin-bottom: 10px;
}

/*links inline*/

ul.links.inline li{
  display: inline-block;
  padding-right: 10px;
}

/*profile*/

.profile > div{
  padding-right: 5px;
  display: inline-block;
  vertical-align: top;
}

.profile h4.label{
  color: #333;
  display: block;
  text-align: left;
  margin-bottom: 5px;
}

/*Carousel*/

.slideshow{
  display: none;
}

.carousel-inner>.item>a>img,
.carousel-inner>.item>img{
  width: 100%;
}

.carousel-control.left,
.carousel-control.right{
  width: 50px;
  height: 50px;
  background: #000;
  top: 50%;
  padding: 12px;
  margin-top: -25px;
}

/*flexslider*/

.flexslider{
  border: 0;
}

.flexslider .slides > li{
  position: relative;
}

.flexslider .slider-caption{
  display: none;
  position: absolute;
  z-index: 99;
  background: rgba(255, 255, 255, 0.67);
  bottom: 50px;
  padding: 20px;
  left: 50px;
  width: 50%;
  font-size: 1.2em;
  line-height: 140%;
}

.flexslider .slider-title{
  margin-top: 0;
  font-size: 1.8em;
}

.flexslider .flex-direction-nav a{
  font-size: 0;
}

.flexslider .flex-direction-nav a:before{
  color: #fff;
  padding-top: 10px;
}

.price-table .region{
  background: #eee;
}

.price-table .card-header h2{
  color: #ff4a00;
}

.price-table .card-title{
  color: green;
}

.price-table .block{
  margin: 0;
}


#block-i15gastop-branding {
  /*display: block;
  float: left;*/
}

#block-i15gastop-main-menu {
  /*display: block;
  float: right;*/
}

.region-header {
  display: flex;
  justify-content: space-between; /* Block left, Block right*/
  /*align-items: center;*/   /* Vertical align*/
  padding: 10px;
  background-color: #fff;
}

.menu-base-theme,
.sm-clean {
	background: #fff;
}

ul.menu-base-theme{
	list-style: none;
	display: flex;
	gap: 30px;
	font-weight: bold;
	justify-content: flex-end;
}



.region-primary-menu {
	padding: 7px 0;
	font-size: 18px;

}

.menu-base-theme li a,
.sm-clean li a{
	background: none;
	font-family: sans-serif;
	font-weight: bold;
	color: #333;
	text-decoration: none;
	position: relative; /* Important for line position*/
	padding: 7px 0!important;
	transition: color 0.3s ease;
  }

  .menu-base-theme >li a:hover,
  .menu-base-theme li.active a,
  .menu-base-theme li a.is-active,
  .sm-clean >li a:hover,
  .sm-clean li a.is-active{
	background: none;
	font-family: sans-serif;
	font-weight: bold;
	color: #b33a4a;
  }
  
.menu-base-theme > li {
    /*border-left: 1px solid #962c3e;
	border: none;
	background: none;*/
  }

.menu-base-theme li a::after,
.sm-clean li a::after{
	content: '';
  position: absolute;
  left: 0;
  bottom: -5px; /* Distance under text*/
  width: 100%;
  height: 4px; /* Line width */
  background-color: #4a76a8; /* Line color */
  
  /* Tilt to the right */
  transform: skewX(-25deg) scaleX(0); 
  transform-origin: left;
  
  transition: transform 0.3s ease-in-out;  
  }
  
  .menu-base-theme >li a:hover::after,
  .menu-base-theme li.active a::after,
  .menu-base-theme li a.is-active::after,
  .sm-clean >li a:hover::after,
  .sm-clean li a.is-active::after{
	transform: skewX(-25deg) scaleX(1);
  } 
  
  
/* 1. Стили кнопки-гамбургера */
#main-menu-toggle {
  display: none; /* Скрыта на десктопе */
  width: 50px;
  height: 50px;
  flex-direction: column;
  justify-content: space-between;
  cursor: pointer;
  margin: 10px 0;
}

#main-menu-toggle span {
  display: block;
  width: 100%;
  height: 3px;
  background-color: #a03030; /* Твой бордовый */
  transition: all 0.3s ease;
}
 
 .readmore,
 ul.links.inline {
  padding: 0;
  position: relative;
  margin: 0 auto;
  width: 100px;
}
  
 .readmore a:hover, 
li.node-readmore a:hover {
	text-decoration: none;
}

.readmore a::after,   
li.node-readmore a::after {
		content: '';
  position: absolute;
  left: 0;
  bottom: -5px; /* Distance under text*/
  width: 100px;
  height: 4px; /* Line width */
  background-color: #4a76a8; /* Line color */
  
  /* Tilt to the right */
  transform: skewX(-25deg) scaleX(0.5); 
  transform-origin: left;
  
  transition: transform 0.3s ease-in-out;  
} 
 
 .readmore a:hover::after,
 li.node-readmore a:hover::after{
	 transform: skewX(-25deg) scaleX(1);
 }
  

#block-i15gastop-useraccountmenu {
	background: #962c3e;
	color: #ddd;
	padding: 5px;
}

#block-i15gastop-useraccountmenu ul{
	display: flex;
	justify-content: center;
    list-style: none;       
    padding: 0;             
    margin: 0;
    gap: 20px;
}

#block-i15gastop-useraccountmenu ul li a{
	text-decoration: none;
	display: block;
	color: #ddd;
	transition: color 0.3s ease-in-out
}

#block-i15gastop-useraccountmenu ul li a:hover{
	color: #fff;
}

#block-i15gastop-useraccountmenu ul li {
	display: flex;
    align-items: center;	
}

#block-i15gastop-useraccountmenu ul li:not(:last-child)::after {
    content: "|";
    margin-left: 20px;
    color: #ddd;
    font-weight: normal;
    opacity: 0.5;
}


#block-i15gastop-useraccountmenu {
  background: #962c3e;
  color: #ddd;
  padding: 5px;
}

#block-i15gastop-useraccountmenu ul {
  display: flex;
  justify-content: center;
  list-style: none;
  padding: 0;
  margin: 0;
  gap: 20px;
}

/* Front Page Banner Image */
.gas-station-banner {
  position: relative;
  width: 100%;
  overflow: hidden;
}

.gs-bg-image {
  width: 100%;
  height: auto;
  display: block;
}

/* Front Page Banner Overlay */
.gs-footer-overlay {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
  padding: 0 40px 30px 40px; /* From edges */
  box-sizing: border-box;
}



.gs-arrow-wrap {
  display: flex;
  align-items: center;
  gap: 10px;
  color: white;
  font-size: 18px;
  margin-top: 5px;
}

.gs-svg-arrow {
  width: 24px;
  fill: white;
}

.align-right { text-align: right; justify-content: flex-end; }



#block-i15gastop-servicesiconsonfrontpage {
  background-image: url("/sites/default/files/i15gas_design/gas-pump.png");
  background-repeat: no-repeat;
  background-position: left top;
    background-position-x: left;
    background-position-y: top;
  padding: 30px 10%;
  background-size: 120px;
}

.icon-container {
  display: flex;
  flex-wrap: wrap; /* Разрешаем перенос на новые строки */
  justify-content: center; /* Центрируем группы */
  gap: 20px; /* Отступы между группами */
  width: 100%;
}

/* Стили для группы из 3-х иконок */
.icon-group {
  display: flex;
  justify-content: space-around;
  flex: 1 1 300px; /* Магия здесь! */
  /* 1 (grow) - растягиваться */
  /* 1 (shrink) - сжиматься */
  /* 300px (basis) - идеальная ширина для трех иконок в ряд */
  
  min-width: 280px; /* Чтобы группа не становилась слишком узкой */
}

.icon-item {
	display: flex;
  flex-direction: column; /* Elements stand under each other */
  align-items: center;    
width: 100px; 
}

.fuel .icon-item {
	width: 200px; 
}

.icon-image-wrapper {
  display: flex;
  align-items: center;    /* Центрируем иконку по вертикали */
  justify-content: center; /* Центрируем иконку по горизонтали */
  height: 60px;           /* Фиксированная высота для всех иконок */
  width: 100%;
}

.fuel .icon-image-wrapper {
	height: 200px;
}

.icon-image-wrapper img {
  max-height: 100%;       /* Иконка не вылезет за пределы */
  width: auto;
}

.icon-text {
  margin-top: 15px;       /* Равномерный отступ от иконки */
  text-align: center;
  font-size: 14px;
  color: #1a3a5a;         /* Темно-синий корпоративный цвет */
  text-transform: uppercase;
  
  /* Выравнивание по верху слов */
  display: flex;
  align-items: flex-start; 
  height: 40px;           /* Резервируем место под две строки текста */
}

.hero-section {
  display: flex;
  align-items: center;    /* Выравниваем по вертикали по центру */
  padding: 20px;
  position: relative; /* Для надежного позиционирования */
}

.promo-badge {
  flex: 0 0 auto; /* Не растягивается, не сжимается */
  margin-right: auto; /* Авто-отступ справа выталкивает блок влево */
}

.promo-badge img {
  width: 200px;
  height: auto;
}

.hero-title {
position: absolute;
  left: 50%;
  transform: translateX(-50%); /* Идеальное центрирование */
  text-align: center;
}

/* Создаем "пустой" элемент справа для баланса */
.hero-section::after {
  content: '';
  flex: 1; /* Занимает такую же 1 долю пространства, как и картинка слева */
}


.travel-headline {
  display: flex;
  align-items: center; 
  font-style: italic;
  font-size: 30px;
  font-weight: bold;
  text-transform: uppercase; 
  gap: 15px; 
  transition: all 0.3s ease;
}

.word-orange {
  color: #e8a04a;
}

.word-red {
  color: #a03030;
}

.badge-blue {
  position: relative; 
  color: #ffffff;
  padding: 10px 30px;
  z-index: 1; /* Text goes over color */
}

/* Blue paralelloram */
.badge-blue::before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #4a76a8;
  transform: skewX(-20deg); 
  z-index: -1; /* Color goes under text */
  border-radius: 2px; 
}




.node__content div img.align-right {
  padding: 10px 0 10px 10px;
}

.node__content div img.align-left {
  padding: 10px 10px 10px 0px;
}

/*footerwidget*/

.footerwidget{
  background: #01417d;
  color: #9fbdd9;
  padding: 10px 0;
  
background: #092A5E;
background: -webkit-linear-gradient(0deg, rgba(9, 42, 94, 1) 0%, rgba(1, 65, 125, 1) 50%, rgba(11, 79, 143, 1) 100%);
background: -moz-linear-gradient(0deg, rgba(9, 42, 94, 1) 0%, rgba(1, 65, 125, 1) 50%, rgba(11, 79, 143, 1) 100%);
background: linear-gradient(0deg, rgba(9, 42, 94, 1) 0%, rgba(1, 65, 125, 1) 50%, rgba(11, 79, 143, 1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#092A5E", endColorstr="#0B4F8F", GradientType=0);
}

.footerwidget h2, .footerwidget .h2 {
  color: #FFF;
  border-bottom: 1px solid #A8A8A8;
}

.copyright {
  background: #000;
  color: #777;
  font-size: 14px;
}

.credit-link a {
  color: #084a89;
}

.credit-link a:hover {
  color: #00ffff;
}

#bc-arts-road {
	display: block;
	width: 100%;
	height: 300px;
	background-image: 
	linear-gradient(to bottom, white 0%, transparent 50%),
	url("/sites/default/files/i15gas_design/road-trip_from-la-to-los-angeles.jpeg");
    background-size: cover;

  background-position-x: center;
  background-position-y: 66%;
    background-repeat: no-repeat;

}


.sm-menu-btn {
  position: relative;
  display: inline-block;
  width: 50px;
  height: 50px;
  text-indent: 50px;
  white-space: nowrap;
  overflow: hidden;
  cursor: pointer;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
}

.sm-menu-btn-icon, .sm-menu-btn-icon::before, .sm-menu-btn-icon::after {
  position: absolute;
  top: 50%;
  left: 2px;
  height: 3px;
  width: 50px;
  background: #962c3e;
  -webkit-transition: all 0.25s;
  transition: all 0.25s;
}


.sm-menu-btn-icon::before {
  content: '';
  top: -10px;
  left: 0;
}

.sm-menu-btn-icon::after {
  content: '';
  top: 10px;
  left: 0;
}

/* Front Page Banner Center */
.gs-center-block {
  min-width: 500px;
}

.gs-badge-top {
  background: #a31e39; /* Бордовый цвет */
  color: white;
  display: inline-flex;
  align-items: center;
  padding: 8px 70px 8px 25px;
  gap: 10px;
  clip-path: polygon(0 0, 90% 0, 100% 100%, 0% 100%);
}

.gs-svg-geo { width: 20px; fill: white; }
.gs-img-geo { width: 30px; margin-right: 20px;}
.gs-label { font-size: 14px; font-weight: bold; letter-spacing: 1px; padding: 0 30px 0 10px;
} }

.gs-badge-bottom {
  background: white;
  padding: 15px 40px 15px 20px;
  margin-top: -1px;
  clip-path: polygon(0 0, 95% 0, 100% 100%, 0% 100%);
}

.gs-address {
  color: #3e6a94; 
  font-size: 20px;
  font-weight: bold;
  letter-spacing: 0.05em;
}

.gs-badge-bottom a:hover,
.gs-address:hover {
color: #3f81bf;
text-decoration: none;
}

.gs-banner-main {
  position: relative;
  width: 100%;
  overflow: hidden;
}

/* Картинка как распорка для высоты */
.gs-main-img {
  width: 100%;
  height: auto;
  display: block;
}

/* Центрируем адрес поверх картинки */
.gs-abs-center {
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
  z-index: 10;
  max-width: 700px;
  width: 47%;
  text-align: left;
}

.gs-badge-top {
  background: #a31e39;
  color: #fff;
  padding: 8px 20px;
  display: inline-block;
  clip-path: polygon(0 0, 90% 0, 100% 100%, 0% 100%);
  transition: all 0.3s ease;
}

.gs-badge-bottom {
  background: #fff;
  padding: 30px;
  clip-path: polygon(0 0, 90% 0, 100% 100%, 0% 100%);
  transition: all 0.3s ease;
}

.gs-side-wrapper {
  line-height: 150%;
  font-size: 30px; 
  color: white;
  font-weight: bold; 
  transition: all 0.3s ease;
}

.gs-abs-left {
  position: absolute;
  bottom: 50px;
  left: 40px;
  color: white;
  text-shadow: 2px 2px 4px rgba(0,0,0,0.8);
}

.gs-abs-right {
  position: absolute;
  bottom: 50px;
  right: 40px;
  text-align: right;
  color: white;
  text-shadow: 2px 2px 4px rgba(0,0,0,0.8);
}

.gs-city {
  display: block;
  text-shadow: 2px 2px 4px rgba(0,0,0,0.5);
}


.footerwidget a {
	color: #e6e6e6;
	transition: all 0.3s ease;
}

.footerwidget a:hover {
	color: #e6e0d5;
	text-decoration: underline;
}